Subject: Re: which python?
To: Jeremy C. Reed <>
From: Matthias Drochner <>
List: pkgsrc-users
Date: 08/08/2006 11:47:43 said:
> $ cd /opt/rainier/pkgsrc/databases/gramps2
> $ make show-var VARNAME=_PYTHON_VERSION
> 23 

Joerg Sonnenberger has set PYTHON_VERSIONS_ACCEPTED
for gramps to 24 only, so that shouldn't happen anymore,
independently of the default setting.


This was suggestet a couple of times. I'll do that now.

best regards